body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: center;
	margin: 0em;
	background-color: #000;
	font-size: 1em;
}
.header {
	color: #FFF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: #2f0f10;
	width: 980px;
	height: 105px;
	text-align: left;
	margin: auto;
	font-size: 1.125em;
	direction: rtl;
}
.logo {
	float: right;
	width:auto;
}
.menu {
	color: #FFF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: #2f0f10;
	float: left;
	width:auto;
	padding-top: 1em;
	padding-right: 0.5em;
	padding-bottom: 0em;
	padding-left: 0.5em;
	font-size: 1.5em;
	direction: rtl;
}
.header a:link {
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
}
.header a:active {
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
}
.header a:visited {
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
}
.header a:hover {
	color: #f4edd0;
	text-decoration: none;
	font-weight: normal;
}
.flash {
	color: #FFF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: center;
	margin: auto;
	background-color: #333;
	width: 980px;
	font-size: 1em;
	clear: both;
}
.main {
	color: #FFF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: center;
	margin: auto;
	background-color: #333;
	width: 980px;
	font-size: 0.75em;
	clear: both;
	padding-top: 2em;
	padding-bottom: 2em;
	direction: rtl;
}
.mainProductContent {
	color: #FFF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: center;
	margin: auto;
	background-color: #333;
	width: 980px;
	font-size: 0.85em;
	clear: both;
	padding-top: 2em;
	padding-bottom: 2em;
	direction: rtl;
}
p { }
h1 {
	color: #FFF;
	font-size: 1.75em;
	font-weight: bold;
	text-align: center;
	height: auto;
	margin: 0.67em 0;
	color: #f4edd0;
}
h2 { 
	color: #FFF;
	font-size: 1.5em; 
	font-weight: bold; 
	text-align: center;
	margin: 0.83em 0; 
	color: #f4edd0; }
h3 {
	color: #FFF;
	font-size: 1.17em;
	font-weight: bold;
	text-align: center;
	margin: 1em 0;
	color: #f4edd0;
}
h4 { 
	color: #FFF;
	font-size: 1em;
	font-weight: bold; 
	text-align: center; 
	margin: 1.33em 0; 
}
h5 { 
	color: #FFF;
	font-size: 0.83em; 
	font-weight: bold; 
	text-align: center; 
	margin: 1.67em 0; 
}
h6 { 
	color: #FFF;
	font-size: 0.67em; 
	font-weight: bold; 
	text-align: center; 
	margin: 2.33em 0; 
}
.largeFont { 
	font-size: 1.25em; 
	margin: 1em 1em; 
}
img {
	border: none;
}
a:link {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
a:active {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #f4edd0;
	font-weight: bold;
	text-decoration: none;
}
del {
	color: #F00;
}
.white	{
	color: #FFF;	
}
.right {
	float: right;
	width: 50%;
}
.left {
	float: left;
	width: 50%;
}
.center {
	text-align: center;
}
.largerFont {
	font-size: large;
}
.gallery {
	text-align: center;
	margin: auto;
	padding-bottom: 1em;
	padding-top: 1em;
	margin: auto;
	padding-right: 60px;
	padding-left: 60px;
	overflow: auto;
}
.images {
	text-align: center;
	margin: auto;
	float: right;
	margin: auto;
	padding-right: 10px;
	padding-left: 10px;
	width: 150px;
}
.aboutMain {
	color: #FFF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: center;
	background-color: #333;
	width: 980px;
	font-size: 0.85em;
	clear: both;
	margin: auto;
	height: 400px;
	direction: rtl;
}
.aboutMainLeft {
	color: #FFF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: center;
	background-color: #666;
	margin: auto;
	width: 400px;
	font-size: 1em;
	float: left;
	height: 400px;
	direction: rtl;
}
.aboutMainRight {
	color: #FFF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: center;
	background-color: #333;
	width: 520px;
	font-size: 1em;
	float: right;
	padding-top: 2em;
	margin: auto;
	padding-right: 30px;
	padding-left: 30px;
	direction: rtl;
}
.contactMain {
	color: #FFF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: center;
	background-color: #333;
	width: 980px;
	font-size: 0.85em;
	clear: both;
	margin: auto;
	height: 400px;
	direction: rtl;
}
.contactMainLeft {
	color: #FFF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: center;
	margin: auto;
	width: 400px;
	font-size: 1em;
	float: left;
	height: 375px;
	padding-top: 25px;
	direction: rtl;
}
.contactMainRight {
	color: #FFF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: center;
	background-color: #666;
	width: 470px;
	font-size: 1em;
	float: right;
	padding-top: 40px;
	margin: auto;
	padding-right: 80px;
	padding-left: 30px;
	height: 335px;
	padding-bottom: 25px;
	direction: rtl;
}
.sitemapMain {
	color: #FFF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: center;
	background-color: #333;
	width: 980px;
	font-size: 0.85em;
	clear: both;
	margin: auto;
	height: 300px;
	direction: rtl;
}
.sitemapMainLeft {
	color: #FFF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: center;
	margin: auto;
	width: 400px;
	font-size: 1em;
	float: left;
	height: 275px;
	padding-top: 25px;
	direction: rtl;
}
.sitemapMainRight {
	color: #FFF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-align: right;
	background-color: #666;
	width: 470px;
	font-size: 1em;
	float: right;
	padding-top: 40px;
	margin: auto;
	padding-right: 80px;
	padding-left: 30px;
	height: 235px;
	padding-bottom: 25px;
	direction: rtl;
}
.footer {
	color: #FFF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	width: 980px;
	height: auto;
	text-align: right;
	margin: auto;
	font-size: 1em;
	padding-top: 0.75em;
	direction: rtl;
}
.footer a:link {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
.footer a:active {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
.footer a:visited {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
.footer a:hover {
	color: #f4edd0;
	font-weight: bold;
	text-decoration: none;
}
.footerLinks {
	color: #FFF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	height: auto;
	text-align: right;
	margin: auto;
	font-size: 0.75em;
	float: right;
	width:auto;
}
.footerLinks a:link {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
.footerLinks a:active {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
.footerLinks a:visited {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
.footerLinks a:hover {
	color: #f4edd0;
	font-weight: bold;
	text-decoration: none;
}
.credit {
	color: #FFF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	direction:ltr;
	font-size: 0.75em;
	text-align: left;
	margin: auto;
	float:left;
	width:auto;
}
.credit a:link {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
.credit a:active {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
.credit a:visited {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
.credit a:hover {
	color: #f4edd0;
	font-weight: bold;
	text-decoration: none;
}
.address {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #f4edd0;
	height: auto;
	text-align: right;
	margin: auto;
	font-size: 1.125em;
	float: right;
	width:980px;
	direction: rtl;
}